INSTALL/lsame.f(3)

NAME
INSTALL/lsame.f

SYNOPSIS

  Functions/Subroutines
logical function lsame (ca, cb)
LSAME

Function/Subroutine Documentation

  logical function lsame (character ca, character cb)

LSAME

Purpose:

     LSAME returns .TRUE. if CA is the same letter as CB regardless of
     case.

Parameters
    CA
    CB

              CA and CB specify the single characters to be compared.

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 47 of file lsame.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.